Bug 3565 - alsa22 considered harmful
: alsa22 considered harmful
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/kernel22-source)
: unstable
: all Linux
: P2 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2004-01-29 13:54 by
Modified: 2005-08-30 02:31 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2004-01-29 13:54:02
Предлагается вынести из Sisyphus эти пакеты:

alsa22-up-secure-2.2.25_0.5.12a-alt1.i586.rpm   
alsa22-smp-secure-2.2.25_0.5.12a-alt1.i586.rpm

Обоснование:

- пользы от них нет, т.к. API давно сменилось;
- вред от них есть и очевиден.

С целью обеспечения обновлений предлагается минимально
модифицировать kernel22.spec таким образом, чтобы собирать
alsa22-* только для updates, но не Sisyphus.
------- Comment #1 From 2004-02-04 00:00:35 -------
I'll disable packaging of these alsa drivers in upcoming kernel22 rebuild. 
------- Comment #2 From 2004-02-23 03:50:29 -------
Done in 2.2.25-alt2. 
------- Comment #3 From 2005-08-30 02:21:34 -------
closing
------- Comment #4 From 2005-08-30 02:31:44 -------
closing